Compile on Ubuntu 14.04

Asked by rcspam on 2014-11-28

Hi,
Audio-recorder 1.5-7 version doesn't compile on Ubuntu 14.04.
Is it a bug or dependence problem ?
Thank for this great indicator
Cheers

Question information

Language:
English Edit question
Status:
Solved
For:
Audio Recorder Edit question
Assignee:
No assignee Edit question
Solved by:
moma
Solved:
2014-12-01
Last query:
2014-12-01
Last reply:
2014-11-30
Best moma (osmoma) said : #1

Hello,
The latest version of audio-recorder requires Gstreamer version 1.4 (that is included in Ubuntu 14.10).
Ubuntu 14.04 comes with Gstreamer version 1.2.

Please see:
https://bugs.launchpad.net/audio-recorder/+bug/1380043
And
http://ubuntuforums.org/showthread.php?t=2247756

Kindly
  Moma
  Palmela, Portugal

rcspam (rcspam) said : #2

Thanks moma, that solved my question.